How to Unlock the iPhone 4, 3GS, 3G Using UltraSn0w

How to Unlock the iPhone 4, 3GS, 3G Using UltraSn0w

Posted by · 1276 comments · Add Comment
Gaurav - January 9, 2014 at 7:08am
i have a second hand iphone 3gs with ios 4.1.1,bt whenever i try to update it to ios 6.1.3,the iphone gets locked...its annoying as i cannot use any apps...please tell me what to do..... thankyou
Yo Man - December 22, 2013 at 7:48pm
Does work great on iPhone 3G.Thank you guys!
sarah - December 13, 2013 at 10:27pm
dose this work for i phone 4 runing on ios 7 in uk
Kunal Kumar - December 11, 2013 at 5:47am
excellent........God bless u all... worked on Iphone 3G..4.2.1...baseband 6.15.00...I watched and did what been told youtube...but YOU are the best...
phoneunlock.ml - November 19, 2013 at 7:51pm
anyone looking to get theyre phone unlocked? i strongly suggest phoneunlock.ml its FREE :O i couldnt beleive it, i tried it with an old phone and was factory unlocked in minutes, i donated so i would be on top of the waiting list, but yeah thought you should know
Emo zaga - November 1, 2013 at 3:41pm
Nevermind I got it working thanks alot..
Kwame - October 31, 2013 at 2:00pm
Mine gives me a note that "the requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed" can you please help me out
Peter - October 30, 2013 at 9:24am
Thanks Iclarified. It all worked as directed. I was already flipping before I stumbled upon your tutorial on how to downgrade base band 6.15 to 5.13 and install ultasn0w. Thanks again guyz, you are a life saver.
itaymi - September 29, 2013 at 6:58am
http://www.rapidunlockers.com/ This is the Best site for mobile phones factory unlocks ( SIM Free ): Only 5$ for phone unlock
pwiggler - September 22, 2013 at 6:59pm
I have followed this (and many others) tutorial to the letter and I cannot unlock my iphone 3gs. i'm on 6.1.3, baseband 05.13.05, jailbroken ok, cydia installed, sources entered, ultrasnow loaded fine, US fixer installed and it just still says no service and there is no 'carrier' section in settings to check? end of my flippin tether!! please help
JM - October 17, 2013 at 5:23am
I may be wrong, but I don't think ultrasnow works with 6.1.3 yet. That may be your problem. I believe it works on 6.1.2
Prev3 of 75Next